{
	"groups":[
		{
			"keys":"bg_png,progress_png",
			"name":"loading"
		},
		{
			"keys":"Bitmap-4_png,Bitmap-2_png,Bitmap-1_png",
			"name":"alert"
		},
		{
			"keys":"gameoverBg_png,gameoverBtn_png,jitubtnOver_png",
			"name":"gameover_panel"
		},
		{
			"keys":"ruleBtn_png,qiqiuIcon_png,startBg_jpg,starttips_png,titleImg_png,sbtn_png",
			"name":"start_scene"
		},
		{
			"keys":"closeBtn_png,musicOffBtn_png,musicOnBtn_png",
			"name":"common"
		},
		{
			"keys":"prizeBg0_png,prizeBg1_png,buildImg_png,continueBtn_png,jietuBtn_png,lightImg_png,jietuBigBtn_png,icon0_png,icon1_png,icon2_png,icon3_png,icon4_png",
			"name":"prize_panel"
		},
		{
			"keys":"loadingBg_jpg,bar_png,barBg_png",
			"name":"loadingscene"
		},
		{
			"keys":"gameBg_jpg,lightEff_png,line0_png,line1_png,progressBar_png,progressBarBg_png,skipBtn_png,startText_png,title_game_png,scanMask_png,itemBg_png,dragSound_mp3,startBtnSound_mp3",
			"name":"game_scene"
		},
		{
			"keys":"ruleBg_png",
			"name":"rule_panel"
		},
		{
			"keys":"showImgBg_png,shu0_png,shu1_png,tipsBgShow_png,titleImgShow_png,tipsImgShow_png,saveTipsImg_png,showPanelbg_jpg,erweima_png",
			"name":"showimg_panel"
		}
	],
	"resources":[
		{
			"name":"Bitmap-1_png",
			"type":"image",
			"url":"assets/alert/Bitmap-1.png"
		},
		{
			"name":"Bitmap-2_png",
			"type":"image",
			"url":"assets/alert/Bitmap-2.png"
		},
		{
			"name":"Bitmap-4_png",
			"type":"image",
			"url":"assets/alert/Bitmap-4.png"
		},
		{
			"name":"gameoverBg_png",
			"type":"image",
			"url":"assets/gameover_panel/gameoverBg.png"
		},
		{
			"name":"gameoverBtn_png",
			"type":"image",
			"url":"assets/gameover_panel/gameoverBtn.png"
		},
		{
			"name":"ruleBtn_png",
			"type":"image",
			"url":"assets/start_scene/ruleBtn.png"
		},
		{
			"name":"prizeBg0_png",
			"type":"image",
			"url":"assets/prize_panel/prizeBg0.png"
		},
		{
			"name":"prizeBg1_png",
			"type":"image",
			"url":"assets/prize_panel/prizeBg1.png"
		},
		{
			"name":"closeBtn_png",
			"type":"image",
			"url":"assets/common/closeBtn.png"
		},
		{
			"name":"bg_png",
			"type":"image",
			"url":"assets/loading/bg.png"
		},
		{
			"name":"progress_png",
			"type":"image",
			"url":"assets/loading/progress.png"
		},
		{
			"name":"musicOffBtn_png",
			"type":"image",
			"url":"assets/common/musicOffBtn.png"
		},
		{
			"name":"musicOnBtn_png",
			"type":"image",
			"url":"assets/common/musicOnBtn.png"
		},
		{
			"name":"loadingBg_jpg",
			"type":"image",
			"url":"assets/loadingScene/loadingBg.jpg"
		},
		{
			"name":"bar_png",
			"type":"image",
			"url":"assets/loadingScene/bar.png"
		},
		{
			"name":"barBg_png",
			"type":"image",
			"url":"assets/loadingScene/barBg.png"
		},
		{
			"name":"qiqiuIcon_png",
			"type":"image",
			"url":"assets/start_scene/qiqiuIcon.png"
		},
		{
			"name":"startBg_jpg",
			"type":"image",
			"url":"assets/start_scene/startBg.jpg"
		},
		{
			"name":"starttips_png",
			"type":"image",
			"url":"assets/start_scene/starttips.png"
		},
		{
			"name":"titleImg_png",
			"type":"image",
			"url":"assets/start_scene/titleImg.png"
		},
		{
			"name":"sbtn_png",
			"type":"image",
			"url":"assets/start_scene/sbtn.png"
		},
		{
			"name":"gameBg_jpg",
			"type":"image",
			"url":"assets/game_scene/gameBg.jpg"
		},
		{
			"name":"lightEff_png",
			"type":"image",
			"url":"assets/game_scene/lightEff.png"
		},
		{
			"name":"line0_png",
			"type":"image",
			"url":"assets/game_scene/line0.png"
		},
		{
			"name":"line1_png",
			"type":"image",
			"url":"assets/game_scene/line1.png"
		},
		{
			"name":"progressBar_png",
			"type":"image",
			"url":"assets/game_scene/progressBar.png"
		},
		{
			"name":"progressBarBg_png",
			"type":"image",
			"url":"assets/game_scene/progressBarBg.png"
		},
		{
			"name":"skipBtn_png",
			"type":"image",
			"url":"assets/game_scene/skipBtn.png"
		},
		{
			"name":"startText_png",
			"type":"image",
			"url":"assets/game_scene/startText.png"
		},
		{
			"name":"ptImg0_jpg",
			"type":"image",
			"url":"assets/img/ptImg0.jpg"
		},
		{
			"name":"ptImg1_jpg",
			"type":"image",
			"url":"assets/img/ptImg1.jpg"
		},
		{
			"name":"ptImg2_jpg",
			"type":"image",
			"url":"assets/img/ptImg2.jpg"
		},
		{
			"name":"ptImg3_jpg",
			"type":"image",
			"url":"assets/img/ptImg3.jpg"
		},
		{
			"name":"ptImg4_jpg",
			"type":"image",
			"url":"assets/img/ptImg4.jpg"
		},
		{
			"name":"title_game_png",
			"type":"image",
			"url":"assets/game_scene/title_game.png"
		},
		{
			"name":"scanMask_png",
			"type":"image",
			"url":"assets/game_scene/scanMask.png"
		},
		{
			"name":"itemBg_png",
			"type":"image",
			"url":"assets/game_scene/itemBg.png"
		},
		{
			"name":"buildImg_png",
			"type":"image",
			"url":"assets/prize_panel/buildImg.png"
		},
		{
			"name":"continueBtn_png",
			"type":"image",
			"url":"assets/prize_panel/continueBtn.png"
		},
		{
			"name":"icon0_png",
			"type":"image",
			"url":"assets/prize_panel/icon0.png"
		},
		{
			"name":"icon1_png",
			"type":"image",
			"url":"assets/prize_panel/icon1.png"
		},
		{
			"name":"icon2_png",
			"type":"image",
			"url":"assets/prize_panel/icon2.png"
		},
		{
			"name":"icon3_png",
			"type":"image",
			"url":"assets/prize_panel/icon3.png"
		},
		{
			"name":"icon4_png",
			"type":"image",
			"url":"assets/prize_panel/icon4.png"
		},
		{
			"name":"jietuBtn_png",
			"type":"image",
			"url":"assets/prize_panel/jietuBtn.png"
		},
		{
			"name":"lightImg_png",
			"type":"image",
			"url":"assets/prize_panel/lightImg.png"
		},
		{
			"name":"jitubtnOver_png",
			"type":"image",
			"url":"assets/gameover_panel/jitubtnOver.png"
		},
		{
			"name":"jietuBigBtn_png",
			"type":"image",
			"url":"assets/prize_panel/jietuBigBtn.png"
		},
		{
			"name":"ruleBg_png",
			"type":"image",
			"url":"assets/rule_panel/ruleBg.png"
		},
		{
			"name":"dragSound_mp3",
			"type":"sound",
			"url":"assets/game_scene/dragSound.mp3"
		},
		{
			"name":"startBtnSound_mp3",
			"type":"sound",
			"url":"assets/game_scene/startBtnSound.mp3"
		},
		{
			"name":"showImgBg_png",
			"type":"image",
			"url":"assets/showimg_panel/showImgBg.png"
		},
		{
			"name":"shu0_png",
			"type":"image",
			"url":"assets/showimg_panel/shu0.png"
		},
		{
			"name":"shu1_png",
			"type":"image",
			"url":"assets/showimg_panel/shu1.png"
		},
		{
			"name":"tipsBgShow_png",
			"type":"image",
			"url":"assets/showimg_panel/tipsBgShow.png"
		},
		{
			"name":"titleImgShow_png",
			"type":"image",
			"url":"assets/showimg_panel/titleImgShow.png"
		},
		{
			"name":"tipsImgShow_png",
			"type":"image",
			"url":"assets/showimg_panel/tipsImgShow.png"
		},
		{
			"name":"saveTipsImg_png",
			"type":"image",
			"url":"assets/showimg_panel/saveTipsImg.png"
		},
		{
			"name":"showPanelbg_jpg",
			"type":"image",
			"url":"assets/showimg_panel/showPanelbg.jpg"
		},
		{
			"name":"shareImg0_png",
			"type":"image",
			"url":"assets/showimg_panel/shareImg0.png"
		},
		{
			"name":"shareImg1_png",
			"type":"image",
			"url":"assets/showimg_panel/shareImg1.png"
		},
		{
			"name":"shareImg2_png",
			"type":"image",
			"url":"assets/showimg_panel/shareImg2.png"
		},
		{
			"name":"shareImg3_png",
			"type":"image",
			"url":"assets/showimg_panel/shareImg3.png"
		},
		{
			"name":"shareImg4_png",
			"type":"image",
			"url":"assets/showimg_panel/shareImg4.png"
		},
		{
			"name":"erweima_png",
			"type":"image",
			"url":"assets/showimg_panel/erweima.png"
		},
		{
			"name":"bgSound1_mp3",
			"type":"sound",
			"url":"assets/start_scene/bgSound1.mp3"
		}
	]
}